/*css*/
.InavTop{
  line-height:44px;
  width: 100%;
}
.InavTop i{
  color:#bf0101;
  padding-right:4px;
  float: left;
  font-size: 14px;
}
.InavTop a{
  float: left;
  font-size: 14px;
  color:#323232;
  display: block;
}
.Ilistleft{
  border:1px solid #d7d7d7;
  background:#f3f3f3;
  min-height: 460px;
}
.Ilistnav{
  border:1px solid #d7d7d7;
  background:#f3f3f3;
}
.IlistRight{
  padding: 20px;
  border:1px solid #e2e2e2;
  margin-left: 20px;
  border-top:5px solid #e6e6e6;
}
.businessLeft{
  padding: 20px;
  border:1px solid #d4eafb;
  border-top:5px solid #d4eafb;
}
.newList li{
  position: relative;
}
.newList li p{
  padding-left: 40px;
  font-size: 16px;
  width: 80%;
  line-height: 50px;
  background: url("../images/listLeft.png") no-repeat left top;
}
.newList li:hover{
  cursor: pointer;
  background-color: #f9f9f9;
}
.newList li:hover p{
  color: #666666;
}
.newList li:nth-child(2n+1){
  background-color: #f6f6f6;
}
.newList li time{
  position: absolute;
  right: 10px;
  top:16px;
  font-size: 16px;
  color: #777777;

}
.newList > li P span{
  	width:auto;
	min-width: 32px;
	height: 18px;
	line-height: 18px;
	display: inline-block;
	border-radius: 3px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	margin-left: 5px;
	padding:0px 5px;
}


.newList > li P span.free_btn {
	color: #3889f8;
	border: 1px solid #3889f8;
}

.newList > li P span.pay_btn {
	color: #fe5f27;
	border: 1px solid #fe5f27;
}

.Ilistnav h5,.Ilistleft h5{
  background:url(../images/navTopBg.png);
  width: 100%;
  height: 42px;
  line-height: 42px;
  font-weight: bolder;
  font-size: 20px;
  text-align: center;
  color:#0066cc;
  border-bottom: 2px #0066cc solid; 
}
.Ileft{
  width: 30%;
  float: left;
}
.Ileft img{
  padding: 3px;
  width: 100%;
  display: block;
  border: 2px #ccc solid;
}
.Iright{
  width: 67%;
  margin-left:3%;
  float: left;
  color:#666;
}
 .Iright > h6{
  width: 100%;
  color:#0066cc;
  font-size: 20px;
  line-height: 40px;
 }
 .Iright > p{
  height: 78px;
  overflow: hidden;
  font-size: 14px;
  color:#0066cc;
  line-height: 26px;
 }
  .Iright > div > p{
	line-height:22px;
	letter-spacing: 0.1em;
	}
.width100 img{
  width: 100%;
}
.border_f2e1c9{
  border:1px solid #eaeaea;
}
.Izhibiao{
  width: 100px;
  line-height: 36px;
  color:#fff;
  background-color:#0066cc;  
  font-size: 14px;
  text-align: center;
  float: left;
}
.IzhibiaoTop{
  background-color: #f1f1f1;
}
.IzhibiaoTop button{
  color:999;
  float: right;
  font-size: 14px;
  background-color: #fff;
  border:1px solid #999;
  line-height: 20px;
  text-align: center;
  width: 70px;
  margin-top: 7px;
  cursor: pointer;
}
.IzhibiaoTop button:hover{
  background-color: #0066cc;
  color:#fff;
}

.IzhibiaoTop .disabledButn{
  color:#999;
  float: right;
  font-size: 14px;
  background-color: #fff;
  border:1px solid #999;
  line-height: 20px;
  text-align: center;
  width: auto;
  margin-top: 7px;
  cursor: pointer;
  padding : 0px 5px;
}

.IzhibiaoTop .disabledButn:hover{
  background-color: #fff;
  color:#999;
}

.IZhibiaoList > li{
  padding-bottom: 10px;
  font-size: 16px;
}
.IZhibiaoList > li > i{
  padding-right: 6px;
  color:#666;
  cursor: pointer;
}
.IZhibiaoList > li > ul li{
  padding-left: 40px;
  font-size: 14px;
  color: #666;
}
.IZhibiaoList li{
  line-height: 26px; 
  color:#333;
  padding-left: 20px;
}
.IZhibiaoList li input[type="checkbox"]{
  margin-right:6px;
  border:1px solid #666;
}

/*regionaIMacro*/
.layui-table thead tr{
  background-color:#f2e1c9; 
}
.layui-table td{
  border:1px solid #f2e1c9!important;
}
.MacroContentP p{
  font-size: 14px;
  color: #333;
  text-indent: 2em;
  line-height: 30px;
}
.MacroContentP p i{
  font-size: 12px;
  color:#999;
}
.civilizationList li{
  background-color: #0066cc;
  line-height: 30px;
  border-left: 1px solid #fdf6ed;
  border-right: 1px solid #fdf6ed;
  border-bottom: 1px solid #fdf6ed;
  text-align: center;
  width:80px;
  color:#fff;
  font-size: 14px;
}
.ListContentP p{
  cursor: pointer;
  position: relative;
  margin-top:20px;
  font-size: 14px;
  color: #333;
  text-indent: 2em;
  line-height: 30px;
}
.ListContentP p:hover{
  color: #999999;
}
.ListContentP p span{
  background-color: #fff;
  position: absolute;
  z-index: 2;
  right:10px;
  font-size: 12px;
  color:#777;
}
.ListContentP p i{
  color: #0066cc;
}
.search_leftNav{
  padding: 30px;
  background-color: #fdf8f2;
  border-bottom: 2px solid #bf0101;
}
.searchNav_list{
  padding: 0 30px;
  background-color: #fdf8f2;
  border-bottom: 2px solid #bf0101;
  min-height: 460px;
}
.searchNav_list li,.search_leftNav li{
  background:url(../images/leftToplist_Bg.png) no-repeat;
  background-position: bottom;
}
.listcurreP a,.searchNav_list li p,.search_leftNav li p{
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
  color:#fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -o-border-radius:4px;
  border-radius: 4px;
  background:url(../images/leftTopNav_Bg.png);
}
.searchNav_list li a,.search_leftNav li a{
    text-align: center;
    line-height: 40px;
   height:40px;
    margin-top:5px;
    margon-bottom:5px;
    font-size: 16px;
    display:block;
}
.topNav_bg{
  background:url(../images/navTopBg.png);
  width: 100%;
  border-bottom: 2px solid #bf0101;
  line-height: 38px;
  border-top: 1px solid #f5e6d1;
}
.topNav_bg .layui-this{
  background-color:#fff!important;
  color:#bf0101!important;
  border-left: 1px solid #f5e6d1;
  border-right: 1px solid #f5e6d1;
}
.topNav_bg > li{
  width: 120px;
   border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.current a{color:#fff159;}
.businessLeft h2{
  text-align: center;
  line-height: 40px;
  padding-top:15px;
  padding-bottom:5px;
  font-size: 24px;
  color:#333;
}
.businessLeft h4{
    text-align: center;
    font-size: 16px;
    color: #666;
    font-weight: 600;
    padding-bottom: 10px;
}
.businessLeft span{
  width: 100%;
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  color: #999;
}
.businessLeft span time{
  padding-right: 10px;
}
.videoBox{
  width: 100%;
  height: auto;
}
.businessLeft > p{
  font-size: 14px;
  color:#555;
  text-indent: 2em;
  line-height: 30px;
  margin-top:20px;
}
.businessLeft h3{
  font-size:20px;
  color: #0066cc;
  line-height: 30px;
  margin-top:20px;
}
.businessRight{
  background-color: #f3f3f3;
  padding-bottom: 30px;
}
.businessTop{
  height: 40px;
  border-bottom: 2px solid #0066cc;
  position: relative;
  margin-bottom:10px;
}

.businessTop span{
  font-size: 20px;
  color:#0066cc;
  font-weight: bolder;
  padding: 0 10px;
  background-color: #f3f3f3; 
  position: absolute;
  left:50%;
  margin-left:-60px;
  top: 26px;
}
.marginLeft20{
  margin-left:20px;
}
.businessList{
  line-height: 50px;
  border-bottom: 1px #bdbdbd dashed;
  position: relative;
  padding:15px 0;
  cursor: pointer;
  margin:0 15px;
}
.businessList p{
  width: 70%;
  line-height: 30px;
  font-size: 14px;
}
.businessList span{
  position: absolute;
  z-index: 2;
  right:15px;
  top:5px;
  font-size: 12px;
  color:#777;
}
.businessList p:hover{
  color:#be8839;
}
.pinglun h4{
  font-size: 16px;
  color: #bf0101;
  padding-left: 10px;
  font-weight: bolder;
  border-left: 4px solid #bf0101;
  line-height: 20px;
  margin-bottom: 10px;
}
.marginL0{
  margin-left: 0!important;
}
.textbtn{
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 18px;
  background-color: #a4793c;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  font-size: 14px;
  border: none;
  cursor: pointer;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.pinglunTwo{
  border:1px solid #e8e8e8;
  padding:0 20px;
}
.pinglunThirth{
  padding-top:15px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e8e8e8;
}
.pinglunThirth p{
  font-size:16px;
  color:#666666;
  line-height:25px;
}
.pinglunThirth span{
  position: relative;
  height: 24px;
  width: 100%;
  display: block;
}
.pinglunThirth b,.pinglunThirth time{
  position: absolute;
  z-index: 2;
}
.pinglunThirth b{
  font-size: 16px;
  font-weight: bolder;
  left: 0;
}
.pinglunThirth time{
  font-size: 14px;
  line-height: 24px;
  color: #999;
  right: 0;
}
.bannerBox{
  width: 100%;
}
.bannerBox img{
  width: 100%;

}
.marginR10{
  margin-right: 10px;
}






@media only screen and (max-width: 1200px) {
  .Iright > p{
      height: 66px!important;
     font-size: 12px!important;
      line-height: 22px!important;
   }
  .newList li p{
    width: 70%!important;
  }
}
@media only screen and (max-width: 990px) {
   .Iright > p{
      height: 44px!important;
   }
}
@media only screen and (max-width: 768px) {
   
}
@media screen and (min-width:1200px){
 
}
/*layui修改*/
.layui-form-label{
  width: auto;
  padding: 8px 15px;
}
.layui-nav-tree{
  width: 100%;
}
.layui-form-item{
  margin-bottom:0px!important;
}
.layui-form-item .layui-inline{
  margin-bottom:0px!important;
}
/* .layui-nav,.layui-nav-itemed>.layui-nav-child{
  background-color:#f3f3f3!important;
} */
.layui-nav .layui-nav-mored, .layui-nav-itemed>a .layui-nav-more{
  border-color:transparent transparent #676767;
}
.layui-nav .layui-nav-more{
  border-top-color:#676767;
}
.layui-nav-itemed>a, .layui-nav-tree .layui-nav-title a, .layui-nav-tree .layui-nav-title a:hover{
  color:#666!important;
}
.layui-nav-tree .layui-nav-item a:hover{
  background-color:#e3e3e3!important;
  color:#666!important;
}
/*.layui-nav .layui-nav-item a{*/
  /*color:#666!important;*/
/*}*/

/*.layui-nav-child dd{*/
  /*padding-left: 20px;*/
/*}*/
.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this > a, .layui-nav-tree .layui-this > a:hover{
  background-color: #dcdcdc!important;
}
.layui-tab-title .layui-this{
  color:#fff;
  background-color: #a4793c;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
  background-color: #0066cc;
}
#demo20 > .layui-box{
  margin: 0 auto;
}
